1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk hangs...

Discussion in 'Plesk for Linux - 8.x and Older' started by TheMatrix, Sep 16, 2005.

  1. TheMatrix

    TheMatrix Guest

    0
     
    Hello-

    After updating to 7.5.4 from 7.5.3, Plesk hangs when I do virtually anything. If I try to create a new domain for example, it just says "Please wait. Loading..." indefinitely.

    What could be wrong?

    Thanks.

    TM
     
  2. wchatham

    wchatham Guest

    0
     
    I just started getting the same problem. I upgrade from 7.5.3 to 7.5.4 and everything worked fine for a few weeks.

    Now I try to create a new domain or create a new database and I get hung up on the Please Wait message.

    I did notice that in the Updater packages list, many of the packages for 7.5.4 that I had updated are now listed as "There is a newer version". The Plesk updater package is marked as not even being installed.

    I tried installing the Updater package, and...you guessed it...I get hung on the Please Wait message indefinitely!

    Nothing of value is logged in /var/log on this matter.

    Anyone?
     
  3. death

    death Guest

    0
     
    Hm. Strange

    I had similar effects on my box. I tried to update a 7.5.3 box and it hung. But then I just changed to another workstation (sic!) and it worked. Strange. Maybe it has something todo with the browser (just guessing). After a day or two, the problems dissapeared.
    Maybe something with certificate? Or cache? Did you try to clean browser cache?

    Maybe it helps.

    Sometimes the craziest ideas work. Thats IT ;)
     
  4. TheMatrix

    TheMatrix Guest

    0
     
    ****! You're right! I just tried IE, and it works fine.

    wchatham, are you by any chance using Firefox 1.5 or Deer Park too?

    Thanks!

    TM
     
  5. wchatham

    wchatham Guest

    0
     
    Holy moly...I AM using Firefox 1.5beta. I tried it in IE and it works fine.

    Since it was a beta I was using, I won't get mad yet, but I hate to see Plesk turn browser-dependant :(
     
  6. jamesyeeoc

    jamesyeeoc Guest

    0
     
  7. wchatham

    wchatham Guest

    0
     
    Bummer...I hate to see Plesk break in certain browsers.
     
Loading...